
<head>
    <meta charset="utf-8">
    <title></title>
    <meta name="description" content="">
    <link rel="shortcut icon" href="{{ url_for('static', filename='favicon.ico') }}">
</head>
<body>
<div> <!-- main.j2 -->
{% include 'user.j2' %}
</div> <!-- main.j2 -->
{% if current_user.is_authenticated %}
<style>
iframe {
	    min-height: 100%;
	    max-height: 100%;
	    max-width: 100%;
	    width: 100%;
	    height: 100%;
	    padding: 0px;
	    border: none;
	    display: block;
	    overflow: hidden;
	}
</style>
<iframe id="app-iframe" scrolling="yes" src="{{ config.get('onap.apps.sdc.url','about:blank') }}"></iframe>
{% endif %}

</body>
